2 wangtuo0k wangtuo0k 于 2016.05.08 17:10 提问

eclipses运行相关问题

我是一个java新手,平时在学习班学习java,今天在家自己安装了一个eclipse,jdk1.8版本。
运行时好像提示了一个什么链接服务器运行,我也没注意就点了一下,然后就报错了。图片说明

现在每次无论运行什么程序都是报这个错,我不想换jdk或者重新下一个eclipse,有没有大神可以帮忙解决下?

3个回答

CSDNXIAOD
CSDNXIAOD   2016.05.08 17:22

Linux下和编译器、程序的运行、环境变量等相关的常见问题
Linux下和编译器、程序的运行、环境变量等相关的常见问题
JAVA运行MYSQL的LOAD相关问题小结
----------------------biu~biu~biu~~~在下问答机器人小D,这是我依靠自己的聪明才智给出的答案,如果不正确,你来咬我啊!

dongfeng9ge
dongfeng9ge   Ds   Rxr 2016.05.08 21:21

你是不是没安装xampp环境呀?

Even_sneck
Even_sneck   2016.05.08 23:04

请装官方的oracle官方的Jdk,而不是Jre,而且还不是oracle官方的

Csdn user default icon
上传中...
上传图片
插入图片